@Charset "utf-8";
/* CSS document */

.BigBlue {
    font-size:36px; 
    font-family:"Times New Roman", ariel;
    Color: #1a1e5e;
}
.smallblue {
    font-size: 10px;
    font-family:italic;
    color: blue;
}
.averagegreen {
    font-size: 25px;
    font-family:"Lucida Calligraphy";
    color:green;
}
